[API]
InsertMenuA
InsertMenuW

[CODE]
Public Sub LoadResEx_Menu_AddSeperator(ByVal hMenu As Long, Optional ByVal MenuID As Long = 0&, Optional ByVal InsertAfter As Long = -1&)
  If Not hMenu = 0& Then
    If IsUnicode Then
      Call InsertMenuW(hMenu, InsertAfter, &H800&, MenuID, 0&)
      Else
      Call InsertMenuA(hMenu, InsertAfter, &H800&, MenuID, ByVal 0&)
      End If
    End If
  End Sub